<!-- 
Thank you for contributing to AncientMetagenomeDir Please fill in the information below
Please @ancientmetagenomedir-coreteam if you have any questions
-->

# Pull Request

This PR is for a

- [ ] [New Publication(s)](#new-publication)
- [ ] [Correction](#correction)

For the follow list(s)

- [ ] ancientmetagenome-anthropogenic ([README](https://github.com/SPAAM-workshop/AncientMetagenomeDir/tree/master/ancientmetagenome-anthropogenic))
- [ ] ancientmetagenome-environmental ([README](https://github.com/SPAAM-workshop/AncientMetagenomeDir/tree/master/ancientmetagenome-environmental))
- [ ] ancientmetagenome-hostassociated ([README](https://github.com/SPAAM-workshop/AncientMetagenomeDir/tree/master/ancientmetagenome-hostassociated))
- [ ] ancientsinglegenome-hostassociated ([README](https://github.com/SPAAM-workshop/AncientMetagenomeDir/tree/master/ancientsinglegenome-hostassociated))

## New Publication

### Publication Information

This pull request is to add samples from the following publication(s): <!-- Replace this comment with citation(s) URLs/DOIs/descriptions-->

This is to close <!-- write hashtag and the corresponding issue number here, e.g. #10 -->

### Checklist

- [ ] Publication is published (preprints currently not accepted)?
- [ ] Checked the publication is not already in the database?
- [ ] Checked samples in this publication are not previously published _data_ (newly re-sequenced metagenomes are OK!)?
- [ ] Samples are shotgun metagenomes (hostassociated-singlegenome may also contain whole-genome enriched data)?
- [ ] Checked the list follows conventions as described in the corresponding sample type's README file (e.g. using ERS/SRS accession codes for ENA/SRA)?
- [ ] (If applicable) Made a separate PR to add new categories to controlled lists (stored unnder `/assets/enums`, e.g. material or archive)? If so: <!-- replace this comment with that PR -->
- [ ] Changelog is updated to include the publication under 'Added'?

<details>
  <summary>If you do not know how to check errors in failed validation checks, expand here</summary>
  
   1. Press 'details' next to the failed check.
   2. Expand the `test ancient <list>` line with the red X next to it.
   3. Scroll to the bottom of the log, and look for a `DatasetValidationError` (usually the last line).
   4. Read the error, and fix accordingly. Check the README for a given list for more guidance. If in doubt, ask!

</details>

## Correction

This PR is for

- [ ] ancientmetagenome-hostassociated
- [ ] ancientsinglegenome-hostassociated
- [ ] ancientmetagenome-environmental
- [ ] ancientmetagenome-anthropogenic

### Reference

This pull request is to correct samples from the following publication(s): <!-- Replace this with the publication being corrected -->

This is to close <!-- write hashtag and the corresponding issue number here, e.g. #10 -->


### Description

The issue is:

<!-- Replace this with a description and justification of the correction -->

### Checklist

- [ ] Checked the corrected entries follow conventions as described in the corresponding sample type's README file (e.g. using ERS/SRS accession codes for ENA/SRA)
- [ ] Changelog is updated to include the publication under 'Changed'?
